function submitMe(){
			//
			var name_txt = document.getElementById('name_txt');
			var email_txt = document.getElementById('email_txt');
			var message_txt = document.getElementById('message_txt');
			//
			name_txt.style.borderWidth = "0px";
			email_txt.style.borderWidth = "0px";
			message_txt.style.borderWidth = "0px";
			//			
			var err = false;
			//
			if( name_txt.value == '' ) { 
				err = true;
				name_txt.style.borderColor = "red";
				name_txt.style.borderWidth = "1px";
			}
			//
			if(isValidEmail(email_txt.value) == false) { 
				err = true;
				email_txt.style.borderColor = "red";
				email_txt.style.borderWidth = "1px";
			}
			//
			if( message_txt.value == '' ) { 
				err = true;
				message_txt.style.borderColor = "red";
				message_txt.style.borderWidth = "1px";
			}
			//
			if( err != true ) { 
				document.getElementById('contactform').submit();
			}	
		}